## tkn clustertask

Manage ClusterTasks

***Aliases**: ct,clustertasks*

### Usage

```
tkn clustertask
```

### Synopsis

Manage ClusterTasks

### Options

```
  -c, --context string      name of the kubeconfig context to use (default: kubectl config current-context)
  -h, --help                help for clustertask
  -k, --kubeconfig string   kubectl config file (default: $HOME/.kube/config)
  -C, --no-color            disable coloring (default: false)
```

### SEE ALSO

* [tkn](tkn.md)	 - CLI for tekton pipelines
* [tkn clustertask delete](tkn_clustertask_delete.md)	 - Delete ClusterTasks in a cluster
* [tkn clustertask describe](tkn_clustertask_describe.md)	 - Describe a ClusterTask
* [tkn clustertask list](tkn_clustertask_list.md)	 - Lists ClusterTasks
* [tkn clustertask logs](tkn_clustertask_logs.md)	 - Show ClusterTask logs
* [tkn clustertask start](tkn_clustertask_start.md)	 - Start ClusterTasks

